#! /usr/bin/python3 -u
# Last edited on 2018-07-04 14:21:24 by stolfilocal

import sys, os

while True:
  s = sys.stdin.readline()
  if len(s) == 0: break
  s = s.rstrip("\n\r")
  sys.stderr.write("[read %s]\n" % s)
  sys.stderr.flush()
  if s[0:3] != "bla":
    sys.stderr.write("[** not good: %s]\n", s[0:3])
